/* =============================================================================
   Base
   ========================================================================== */
html { font-size: 100%; padding:0px;margin:0px;}
body { padding:0px;margin:0px;}

body, button, input, select, textarea {font-family: 'futura_bk_btbook';color: #000;}

@font-face { font-family: 'futura_bk_btbook';
    src: url('../font/tt0140m-webfont.eot');
    src: url('../font/tt0140m-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/tt0140m-webfont.woff') format('woff'),
         url('../font/tt0140m-webfont.ttf') format('truetype'),
         url('../font/tt0140m-webfont.svg#futura_bk_btbook') format('svg');
    font-weight: normal;
    font-style: normal;}

@font-face { font-family: 'futura_bk_btbook_italic';
    src: url('../font//tt0141m-webfont.eot');
    src: url('../font//tt0141m-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font//tt0141m-webfont.woff') format('woff'),
         url('../font//tt0141m-webfont.ttf') format('truetype'),
         url('../font//tt0141m-webfont.svg#futura_bk_btbook_italic') format('svg');
    font-weight: normal;
    font-style: normal;}
@font-face {  font-family: 'futura_md_btbold';
    src: url('../font/tt0144m-webfont.eot');
    src: url('../font/tt0144m-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/tt0144m-webfont.woff') format('woff'),
         url('../font/tt0144m-webfont.ttf') format('truetype'),
         url('../font/tt0144m-webfont.svg#futura_md_btbold') format('svg');
    font-weight: normal;
    font-style: normal;}

.centrale {width:990px;margin-left:auto;margin-right:auto;padding:0px}

/* =============================================================================
   Links
   ========================================================================== */

/* INTESTAZIONE */
#header { width:100%;height: 220px;background-image: url(../img/sfondo_videomedia_header.jpg);background-position: 0 0;background-repeat: repeat-x;}
div.banner_top { width:728px;height:95px;overflow: hidden;float: left;}
div.banner_top a img { width:728px;height:90px;}
div.banner_top a:hover img { width:728px;height:90px;filter:alpha(opacity=80);-moz-opacity: 0.8; opacity: 0.8;}

div.banner_topright { width:262px;height:95px;overflow: hidden; float: right;}
div.banner_topright a img { width:262px;height:90px;}
div.banner_topright a:hover img { width:262px;height:90px;filter:alpha(opacity=80);-moz-opacity: 0.8; opacity: 0.8;}

/*=== Redazioni ===*/
#header #redazioni { width:990px;height:120px;margin:5px 0px 0px 0px;border-bottom: 1px solid #b7b7b7}

#header #redazioni ul.canali, 
#header #redazioni ul.testate {margin:0px 0px 5px 0px;padding: 0px;list-style: none;height:120px;}

#header #redazioni ul.canali {float:left;width:990px;}
#header #redazioni ul.testate {float:left;width:260px;}

#header #redazioni ul.canali li,#header #redazioni ul.canali li.selected {float:left;list-style:none;padding: 0px 20px;}
#header #redazioni ul.testate li,#header #redazioni ul.testate li.selected {float:none;list-style:none}

#header #redazioni ul.canali li a,#header #redazioni ul.canali li.selected a,
#header #redazioni ul.testate li a,#header #redazioni ul.testate li.selected a {display:block;list-style:none;padding: 0px;display: table-cell;vertical-align: middle;text-align: center;}

#header #redazioni ul.canali li a,#header #redazioni ul.canali li.selected a {margin: 0px 1px 0px 0px;padding: 0px;width: 193px;height: 115px;}
#header #redazioni ul.testate li a,#header #redazioni ul.testate li.selected a {margin: 0px 0px 1px 0px;padding: 0px;width: 260px;height: 56px;}

#header #redazioni ul.canali li a img, 
#header #redazioni ul.testate li a img {filter:alpha(opacity=60);-moz-opacity: 0.6; opacity: 0.6;}

#header #redazioni ul.canali li a img {margin:17px 0px 0px 0px;width:98px;height: 80px}
#header #redazioni ul.testate li a img {margin:5px 0px 0px 0px;width:150px;height: 31px}

#header #redazioni ul.canali li a:hover,
#header #redazioni ul.testate li a:hover {background-color: rgba(255,255,255,0.5);
    border-radius: 2px;}

#header #redazioni ul.canali li.selected a,
#header #redazioni ul.canali li.selected a:hover,
#header #redazioni ul.testate li.selected a,
#header #redazioni ul.testate li.selected a:hover {background-color: rgba(255,255,255,0.8);
    border-radius: 2px;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.30);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.30);}

#header #redazioni ul.canali li.selected a:hover,
#header #redazioni ul.testate li.selected a:hover { border-radius: 20px;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.50);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.50);}

#header #redazioni ul.canali li.selected a img,
#header #redazioni ul.canali li a:hover img {width:135px;height: 110px;}

#header #redazioni ul.testate li.selected a img,
#header #redazioni ul.testate li a:hover img {width:195px;height: 40px;}

#header #redazioni ul.canali li a:hover img,
#header #redazioni ul.canali li.selected a img,
#header #redazioni ul.canali li.selected a:hover img,
#header #redazioni ul.testate li a:hover img,
#header #redazioni ul.testate li.selected a img,
#header #redazioni ul.testate li.selected a:hover img {margin: 0px;padding: 0px;filter:alpha(opacity=100);-moz-opacity: 1.0; opacity: 1.0;}

#header #redazioni ul.canali li h1,#header #redazioni ul li.selected h1,
#header #redazioni ul.testate li h1,#header #redazioni ul li.selected h1 {display: none;}

#header #redazioni ul li.selected a,
#header #redazioni ul li.selected a:hover,
#header #redazioni ul li a:hover,
#header #redazioni ul li a,
#header #redazioni ul li a img,
#header #redazioni ul li a:hover img
{
transition-duration:200ms;
transition-timing-function:linear;
transition-delay:100ms;
/* Firefox 4 */
-moz-transition-duration:200ms;
-moz-transition-timing-function:linear;
-moz-transition-delay:100ms;
/* Safari and Chrome */
-webkit-transition-duration:200ms;
-webkit-transition-timing-function:linear;
-webkit-transition-delay:100ms;
/* Opera */
-o-transition-duration:200ms;
-o-transition-timing-function:linear;
-o-transition-delay:100ms;}

/*=== fine Redazioni ===*/


#menu_istituzionale { width:990px;height:27px;margin:1px 0px 4px 0px;border-top: 1px solid #fff}
#menu_istituzionale ul {float:right;margin:7px 0px 5px 0px;padding: 0px;list-style: none;}
#menu_istituzionale ul li {float:left;margin:0px 0px 0px 25px;padding: 0px;list-style: none;color: #3d3d3d;font-size: 14px;}
#menu_istituzionale ul li a {color: #3d3d3d;}
#menu_istituzionale ul li a:hover,
#menu_istituzionale ul li.in a,
#menu_istituzionale ul li.in a:hover {color: #007bbb;}

#menu_istituzionale ul.socialnetworks {float:right;margin:2px 0px 0px 20px;padding: 0px;list-style: none;}
#menu_istituzionale ul.socialnetworks li {float:left;margin:0px 0px 0px 5px;padding: 0px;list-style: none;width:25px;height: 25px}
#menu_istituzionale ul.socialnetworks li img {margin:0px;width:25px;height: 25px}
#menu_istituzionale ul.socialnetworks li a:hover img {filter:alpha(opacity=80);-moz-opacity: 0.8; opacity: 0.8;}